[Details]
Name=TweakBit Driver Updater Portable 
AppId=TweakBitDriverUpdaterPortable
Publisher=Tweakbit Pty Ltd. 
Homepage=http://www.tweakbit.com
Category=Utilities
Description=Get all your drivers updated in one click!
Language=Multilingual

[Version]
PackageVersion=2.0.0.40
DisplayVersion=2.0.0.40

[Control]
Icons=1
Start=TweakBitDriverUpdaterPortable.exe
